Bug 855860 - rhevm-sdk: throw error when connecting to ssl site using http protocol
rhevm-sdk: throw error when connecting to ssl site using http protocol
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-sdk (Show other bugs)
3.1.0
All Linux
high Severity high
: ---
: ---
Assigned To: Michael Pasternak
Elena
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-10 09:01 EDT by Jeremy Eder
Modified: 2016-02-10 14:20 EST (History)
10 users (show)

See Also:
Fixed In Version: si18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:57:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Elena 2012-09-16 01:47:49 EDT
Verified in si18

Note You need to log in before you can comment on or make changes to this bug.